RubyGems Navigation menu

msgpack_rails 0.4.2

Message Pack for Rails.

Gemfile
          gem 'msgpack_rails', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install msgpack_rails
  
  
  
  
  
  
  

Authors:

  • Jingwen Owen Ou

Owners:

Licenses:

  • MIT

Total downloads 3,508

For this version 604

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.2 - July 3, 2014 (9 KB)
  2. 0.4.1 - April 30, 2014 (9 KB)
  3. 0.4.0 - April 28, 2014 (9 KB)
  4. 0.3.0 - September 11, 2013 (9 KB)
  5. 0.1.0 - September 11, 2013 (9 KB)
Show all versions (6 total)